Imbarazzo dei miei limiti!

Non é vero, non sono imbarazzato dai miei limiti ma dall’intelligenza di altri.
ho spostato wordpress da /blog/wordpress sulla root e aggiornato dalla versione 1.2 alla 1.5.1 senza capire cosa stavo facendo, ma solo a colpi di click….. e ha funzionato.

Da plug&pray a plug&play!!!! pensando che sotto c’é del mysql,php utenti post becchi ecc ecc mi vien da piangere.

Ma la cosa migliore resta http://www.plug-pray.org/

Leave a Reply

Your email address will not be published.